# GroupReconciliationComparisonRuleStringValueMap

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left_value** | **str** | Required | The left string to map |
| **right_value** | **str** | Required | The right string to map |
| **direction** | **str** | Required | The direction to map. Available values: BiDirectional, UniDirectional. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationComparisonRuleStringValueMap import GroupReconciliationComparisonRuleStringValueMap

instance = GroupReconciliationComparisonRuleStringValueMap(
    left_value="...",  # required — The left string to map
    right_value="...",  # required — The right string to map
    direction="..."  # required — The direction to map. Available values: BiDirectional, UniDirectional.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

